/* first row home */

.col_1_header {
    width:16.6%;
    float:left;
    text-align: center;
}
    .col_1_header img {
        width:100%;
        max-width: 300px;
    }
.col_2_header {
    width:66.4%;
    float:left;
}
.col_3_header {
    width:16.6%;
    float:left;
    text-align: center;
    position: relative;
}
    .col_3_header img {
        width:100%;
        max-width: 300px;
    }

/* second row home */
.col1_cl {
    width:25%;
    float:left;
}
.col1_cl:before {
    width:25%;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    left: 0;
}
    .col1_cl .inner {
        padding:10px;
        padding-left: 0px;

    }
.col2_cl {
    width:50%;
    float:left;
}
.col2_cl:before {
    width:50%;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    left:25%;
    border-right: 1px solid black;
    border-left: 1px solid black;
}
    .col2_cl .inner {
        padding:10px;
    }
.col3_cl {
    width:25%;
    float:left;
}
.col3_cl:before {
    width:25%;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    left: 75%;
}
    .col3_cl .inner {
        padding:10px;
        padding-right: 0px;

    }

/* third row home */

.col_first_c4 {
    width:25%;
    float:left;
}
.col_middle_c4 {
    width:25%;
    float:left;
}
.col_last_c4 {
    width:25%;
    float:left;
}

/* cz */

.col_1_cz {
    width:25%;
    float:left;
    text-align: center;
}
.col_1_cz h1 {
    text-align: left;
}
.col_2_cz {
    width:75%;
    float:left;
}

/* cs */

.col_first_cs {
    width:66.6%;
    float:left;

}
.col_first_cs:before {
    width:25%;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    left:0;
}
    .col_first_first_cs {
        width: 37.5%;
        float:left;
    }
    .col_first_first_cs:before {
        width: 37.5%;
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: -1;
        left:0;
        height: 100%;
    }
    .col_first_second_cs {

        width: 62.5%;
        float:left;
    }
    #col_resize_1 .inner {
        border-right: 1px solid black;
    }
    .col_first_second_cs:before {

        width: 62.5%;
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: -1;
        left:37.5%;

    }

.col_second_cs {
    width:33.3%;
    float:left;
}

.col_third {
    width:33.3%;
    float:left;
}
.col_second_cs:before {
    width:33.3%;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    left: 66.6%;
    border-left: 1px solid black;
}
.no-border.col_second_cs:before {
    
    border-color: transparent!important ;
}
.col_half {
    width:50%;
    float:left;
}

.home_contacts_news {
    border-top: 2px solid black;
}
.home_contacts_news .inner.first {
    border-right:1px solid black;
    padding:20px;
}
.home_contacts_news .inner.second {
    padding:10px 20px;
}

/* paddings */

.padded {
    padding:10px;
}
.padded-sides {
    padding:0px 10px;
}

@media all and (min-width: 710px) {
    .newspaper {
        padding: 15px;
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
        -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
        -moz-column-gap: 40px; /* Firefox */
        column-gap: 40px;
        -webkit-column-rule: 1px solid black; /* Chrome, Safari, Opera */
        -moz-column-rule: 1px solid black; /* Firefox */
        column-rule: 1px solid black;
    }
}

@media all and (min-width: 960px) {
    .newspaper {
        padding: 15px;
        -webkit-column-count: 3; /* Chrome, Safari, Opera */
        -moz-column-count: 3; /* Firefox */
        column-count: 3;
        -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
        -moz-column-gap: 40px; /* Firefox */
        column-gap: 40px;
        -webkit-column-rule: 1px solid black; /* Chrome, Safari, Opera */
        -moz-column-rule: 1px solid black; /* Firefox */
        column-rule: 1px solid black;
    }
}

.noborder:before {
    border:transparent !important;
}



.newsletter {
    /*
    background-image: url("../imgs/newsletter.png");
    background-size: contain;
    background-position: center;
    */
    /*
    background-repeat: no-repeat;
    */

    padding: 10px 0px;
}
.newsletter_container {
    padding:25px !important;
    margin-top: 25px;

}
.newsletter  {
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    border-top: 5px solid black;
    border-bottom: 5px solid black;
}
.newsletter input[type="email"] {
    float:left;
    background-color: transparent;
    border:none;
    outline: none;
    font-family: Montserrat;
    font-weight: bold;
    color:black !important;
    font-size: 24px;
    letter-spacing: 2px;
    width:50%;
}
.newsletter input[type="submit"] {
    width:50%;
    float:right;
    background-color: transparent;
    color: #efedd2;
    border:none;
    font-family: Montserrat;
    font-weight: bold;
    text-transform: uppercase;
    background-image: url("../imgs/iscriviti.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 158px;
    height: 33px;
    cursor: pointer;
    cursor: hand;
}
.newsletter input[type="submit"]:hover {
    background-image: url("../imgs/iscriviti_hover.png");
}
.home .sub {
    margin-top: -20px;
    margin-bottom: 20px;
}

.canzone {
    font-size: 45px;
}

a.video {
    color: #8f0303;
    font-size: 35px;

}

.story .col_half {
    padding-bottom: 20px;
}

.col_half.inner {
    padding: 5%;
    width: 40%;
}